# Uses of Interface
javax.validation.metadata.ParameterDescriptor

Packages that use ParameterDescriptor
Package
Description
javax.validation.metadata

## Uses of ParameterDescriptor in javax.validation.metadata

Methods in javax.validation.metadata that return types with arguments of type ParameterDescriptor
Modifier and Type
Method
Description
`List<ParameterDescriptor>`
ExecutableDescriptor.`getParameterDescriptors()`